// SamplePreview.cpp
//

#include "stdafx.h"
#include "SamplePreview.h"
#include "SamplePreviewDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSamplePreviewApp

BEGIN_MESSAGE_MAP(CSamplePreviewApp, CWinApp)
	//{{AFX_MSG_MAP(CSamplePreviewApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSamplePreviewApp

CSamplePreviewApp::CSamplePreviewApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// CSamplePreviewApp

CSamplePreviewApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CSamplePreviewApp

BOOL CSamplePreviewApp::InitInstance()
{
	AfxEnableControlContainer();


	CSamplePreviewDlg dlg;
	m_pMainWnd = &dlg;
#ifdef _WIN64
	INT_PTR nResponse = dlg.DoModal();
#else //_WIN64
	int nResponse = dlg.DoModal();
#endif //_WIN64
	if (nResponse == IDOK)
	{

	}
	else if (nResponse == IDCANCEL)
	{

	}

	return FALSE;
}
